Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 21:12:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aaliya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  aaliya Bot:  Hi Aaliya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643182699 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:07 AM, 22st Mar                     aaliya                    Thank you           01:08 AM, 22st Mar                   Arunjay Raj                    Hi Aaliya, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:10 AM, 22st Mar                     aaliya                    Hi I had ordered an item from Centrepoint on Thursday           01:11 AM, 22st Mar                     aaliya                    I have an event tomorrow morning ,I would like to know if I’ll be able to get my order before 11am           01:11 AM, 22st Mar                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 4 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:11 AM, 22st Mar                     aaliya                    Okay thank you           01:12 AM, 22st Mar                   Arunjay Raj                   you're welcome           01:12 AM, 22st Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 AM, 22st Mar                     aaliya                    You too           01:12 AM, 22st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283207